WordPressがGoogleGear対応になる予定

Trunkで運営しているこのサイトで、何気に、WordPressの管理画面を見ていたら、何やら右上に「Speed up」の文字が表示されていたので、クリックしてみると、

GoogleGearの画面が表示されてるじゃないですか。

ブラウザにGoogleGearがインストールされていると、「Enable GoogleGear」が表示され、インストールされていないと、「Insall GoogleGear」が表示されます。

で、早速、Enableをポチッと押すと、

このサイトで、GoogleGearを許可するかの警告画面がでるので、チェックボックスにマークして、Allowを押します。

これで、GoogleGear対応になってるはずなのですが、現在の私の環境だと、

Local storage status: Error: Invalid manifest – * Line 1, Column 1 Syntax error: value, object or array expected.

エラーで、うまく動作していないっぽい。(T.T)

少し、様子見かな。

P.S.  このサイトはTrunkで動作しているので、通常の2.5のWordPressでは、まだ非搭載ですので、「Speed up」の文字は表示されません。

スポンサーリンク
336×280(テキスト&ディスプレイ広告)
banner